Skip to Content

I recently had a problem in recognizing an IAR license from a customer.

The customer installed PD 16.5 SP04 (x64) on a 64bit host and encountered an error below while loading the generated license.

License_Error.PNG

The customer licensed the IAR package and the generated license was valid.

KBA 2087166 describes the cause and resolution for this kind of problem.

  • Cause
    To install PowerDesigner 16.5 SP04 on a new client machine for the DataArchitect/DM, DataArchitect/DMR or InformationArchitect package options, you must first install PowerDesigner 16.5 (the initial version, SP02, or SP03) and then update the installation with the SP04 setup.  An installation of SP04 that has not been upgraded from a previous 16.5 version will not be able to obtain a license from the server or validate the unserved license.
  • Resolution
    1. On the new client machine, install SAP PowerDesigner 16.5 (the initial version, SP02, or SP03). For a 64-bit install 16.5 SP02 or SP03.
    2. Obtain a DataArchitect/DM, DataArchitect/DMR or InformationArchitect license from the license server or load an unserved license
    3. Install SAP PowerDesigner 16.5 SP04

Thanks Anthony.

HTH

Jerry

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply